PHP ��U
前一頁 |  | 下一頁

# ZipArchive::getNameIndex

(no version information, might be only in CVS)

ZipArchive::getNameIndex -- Returns the name of an entry using its index

## Description

string ZipArchive::getNameIndex ( int index )

Returns the name of an entry using its index.

## Parameters

index

  Index of the entry.

## Return Values

Returns the name on success or `FALSE` on failure.

前一頁 | 內容 | 下一頁
ZipArchive::getFromName | 上一層 | ZipArchive::getStream